<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>sdp-ads-basic</title>
</head>
<body>

<script type="text/javascript">
    var url = 'https://cdn.adrino.cloud/_ad9/'
    var config = {
        leaveIframe: false,
        adrLandscape: url + 'ADR_common/graphics/landscape.svg',
        adrClose: url + 'ADR_common/graphics/close_white.svg',
        adrBackground: url + 'ADR_13376_2020_posnania/hp/graphics/01_bg.jpg',
        adrButton: url + 'ADR_13376_2020_posnania/hp/graphics/05_CTA.png',
        adrCopy01: url + 'ADR_13376_2020_posnania/hp/graphics/02_claim1.png',
        adrCopy02: url + 'ADR_13376_2020_posnania/hp/graphics/03_claim2.png',
        adrCopy03: url + 'ADR_13376_2020_posnania/hp/graphics/04_claim3.png',

        clicktag: 'https://posnania.eu'
    };
</script>

<script type="text/javascript">
    !function(t){var e={};function n(o){if(e[o])return e[o].exports;var r=e[o]={i:o,l:!1,exports:{}};return t[o].call(r.exports,r,r.exports,n),r.l=!0,r.exports}n.m=t,n.c=e,n.d=function(t,e,o){n.o(t,e)||Object.defineProperty(t,e,{enumerable:!0,get:o})},n.r=function(t){"undefined"!=typeof Symbol&&Symbol.toStringTag&&Object.defineProperty(t,Symbol.toStringTag,{value:"Module"}),Object.defineProperty(t,"__esModule",{value:!0})},n.t=function(t,e){if(1&e&&(t=n(t)),8&e)return t;if(4&e&&"object"==typeof t&&t&&t.__esModule)return t;var o=Object.create(null);if(n.r(o),Object.defineProperty(o,"default",{enumerable:!0,value:t}),2&e&&"string"!=typeof t)for(var r in t)n.d(o,r,function(e){return t[e]}.bind(null,r));return o},n.n=function(t){var e=t&&t.__esModule?function(){return t.default}:function(){return t};return n.d(e,"a",e),e},n.o=function(t,e){return Object.prototype.hasOwnProperty.call(t,e)},n.p="/",n(n.s=12)}([function(t,e){var n;n=function(){return this}();try{n=n||new Function("return this")()}catch(t){"object"==typeof window&&(n=window)}t.exports=n},function(t,e,n){"use strict";t.exports=[{tag:"div",attributes:{id:"adrSliderWrapper",class:"adrSliderWrapper"},parent:"body"},{tag:"img",attributes:{id:"adrClose",class:"adrClose",src:config.adrClose},parent:"adrSliderWrapper"},{tag:"a",attributes:{id:"adrTop",class:"adrTop",href:config.clicktag},parent:"adrSliderWrapper"},{tag:"div",attributes:{id:"adrLandscapeWrapper",class:"adrLandscapeWrapper"},parent:"adrTop"},{tag:"img",attributes:{id:"adrBackground",class:"adrBackground",src:config.adrBackground},parent:"adrLandscapeWrapper"},{tag:"img",attributes:{id:"adrCopy01",class:"adrCopy01",src:config.adrCopy01},parent:"adrLandscapeWrapper"},{tag:"img",attributes:{id:"adrCopy02",class:"adrCopy02",src:config.adrCopy02},parent:"adrLandscapeWrapper"},{tag:"img",attributes:{id:"adrCopy03",class:"adrCopy03",src:config.adrCopy03},parent:"adrLandscapeWrapper"},{tag:"img",attributes:{id:"adrButton",class:"adrButton",src:config.adrButton},parent:"adrLandscapeWrapper"}]},function(t,e,n){"use strict";var o=n(10);e.a=o.a},function(t,e,n){"use strict";var o=n(4);e.a=o.a},function(t,e,n){"use strict";(function(t){e.a=()=>{if(!t.ads||!t.ads.config)throw"global.ads does not exist";return t.ads.config.leaveIframe&&window.self!==window.top?{iframeStatus:!0,document:top.document,window:window.top}:{iframeStatus:!1,document:document,window:window}}}).call(this,n(0))},function(t,e,n){"use strict";var o=n(6);e.a=o.a},function(t,e,n){"use strict";(function(t){e.a=()=>{const e=document.getElementsByTagName("style");if(!e)throw"style tag does not exist in DOM";if(!t.ads)throw"global.ads does not exist";const n=t.ads,o=n.document.createElement("style");o.innerHTML=e[0].innerHTML,o.type="text/css",n.document.head.append(o)}}).call(this,n(0))},function(t,e,n){"use strict";var o=n(8);e.a=o.a},function(t,e,n){"use strict";(function(t){e.a=class{constructor(t,e,n){if(!t||!e||!n)throw"tag, attributes or parent is empty!";this.tag=t,this.attributes=e,this.parent=n}create(){if(!t.ads)throw"global.ads does not exist";const e=t.ads.document.createElement(this.tag),n=Object.keys(this.attributes);for(let t in n)e.setAttribute(n[t],this.attributes[n[t]]);return e}append(){const e=this.create();if("body"===this.parent)t.ads.document.body.append(e);else{const n=t.ads.document.getElementById(this.parent);if(!n)throw`parentElement ${this.parent} does not exist in DOM!`;n&&n.append(e)}}}}).call(this,n(0))},function(t,e,n){"use strict";(function(t){e.a=e=>{if(!e)throw"mainAdWrapperId was not provided or it is empty!";if(!t.ads||!t.ads.config)throw"global.ads does not exist";const n=t.ads;if(!n.document.getElementById(e))throw"wrapper element does not exist in DOM!";const o=n.document.getElementById("adrLandscapeContainer");if(!o)throw"landscapeContainer element does not exist in DOM!";const r=n.document.getElementById("adrLandscape");if(!r)throw"landscape element does not exist in DOM!";let a=0;const i=n.window.matchMedia("(orientation: portrait)");n.window.addEventListener("orientationchange",()=>{i.matches?(o.classList.add("adrLandscapeContainer"),r.style.display="block",a>0&&o.appendChild(r),a++):(o.classList.remove("adrLandscapeContainer"),r.remove())},!0)}}).call(this,n(0))},function(t,e,n){"use strict";(function(t){e.a=(e,n)=>{if(!e)throw"mainAdWrapper was not provided or it is empty!";if(!n)throw"configClickTag was not provided or it is empty!";if(!t.ads||!t.ads.config)throw"global.ads does not exist";const o=t.ads.document.getElementById(e);if(!o)throw"wrapper element does not exist in DOM!";o.addEventListener("click",()=>{window.top.open(n)})}}).call(this,n(0))},function(t,e,n){"use strict";(function(t){e.a=(e,n="")=>{if(!e||!n)throw"iconCloseName or elementRemoveName is empty!";if(!t.ads||!t.ads.config)throw"global.ads does not exist";const o=t.ads,r=o.document.getElementById(e);if(!r)throw"closeButton does not exist in DOM!";r.addEventListener("click",t=>{t.stopPropagation();const e=o.document.getElementById(n);if(!e)throw"elementToRemove does not exist in DOM!";e.classList.add("adrCreationRemoved"),e.remove()})}}).call(this,n(0))},function(t,e,n){t.exports=n(13)},function(t,e,n){"use strict";n.r(e),function(t){var e=n(3),o=n(5),r=n(1),a=n.n(r),i=n(7),s=(n(19),n(2));n(20);n(14),(async()=>{window.onload=()=>{if(!config)throw"error config";t.ads={},t.ads.config=config;const{iframeStatus:n,document:r,window:c}=Object(e.a)();t.ads.iframeStatus=n,t.ads.document=r,t.ads.window=c,n&&Object(o.a)();for(let t in a.a){const{tag:e,attributes:n,parent:o}=a.a[t];new i.a(e,n,o).append()}Object(s.a)("adrClickWrapper",config.clicktag),Object(s.a)("adrButton",config.clicktag)}})(config)}.call(this,n(0))},function(t,e,n){var o=n(15);"string"==typeof o&&(o=[[t.i,o,""]]);var r={insertAt:"top",singleton:!0,hmr:!0,transform:void 0,insertInto:void 0};n(17)(o,r);o.locals&&(t.exports=o.locals)},function(t,e,n){(e=n(16)(!1)).push([t.i,".adrSliderWrapper{position:fixed;top:0;left:0;right:0;bottom:0;height:600px;width:300px;overflow:hidden}.adrClose{display:none}.adrBackground{position:absolute;width:300px;height:600px}.adrCopy01{position:absolute;width:300px;height:600px;animation-name:showImgs;animation-iteration-count:1;animation-direction:normal;animation-duration:0.5s;animation-fill-mode:forwards;animation-delay:.5s;transform:translateY(600px)}.adrCopy02{position:absolute;width:300px;height:600px;animation-name:showImgs;animation-iteration-count:1;animation-direction:normal;animation-duration:0.5s;animation-fill-mode:forwards;animation-delay:.8s;transform:translateY(600px)}.adrCopy03{position:absolute;width:300px;height:600px;animation-name:showImgs;animation-iteration-count:1;animation-direction:normal;animation-fill-mode:forwards;animation-duration:0.5s;animation-delay:1.1s;transform:translateY(600px)}.adrButton{opacity:0;position:absolute;width:120px;top:90%;left:30%;transform:translate(600px);animation-name:showImgs, pulseButton;animation-iteration-count:1, infinite;animation-fill-mode:forwards, none;animation-direction:normal, normal;animation-duration:0.5s, 1s;animation-delay:1.4s,1.9s}@keyframes showImgs{0%{opacity:0;transform:translateY(600px)}100%{opacity:1;transform:translateY(0)}}@keyframes pulseButton{0%{transform:scale(1)}50%{transform:scale(1.05)}100%{transform:scale(1)}}.slide{width:100%;height:auto;position:absolute;display:block;align-items:center;justify-content:center;bottom:-1%}.slide{transition:0.6s ease;transform:translate(-100%, 0)}.slide.active{transform:translate(0, 0)}.slide.active ~ .slide{transform:translate(100%, 0)}.adrPreparation{margin:0;padding:0;height:100%;width:100%;overflow:hidden}.adrLandscapeContainer{width:100%;height:100%;position:absolute;background-color:white;z-index:999999}.adrLandscape{display:none;position:absolute;z-index:999999;height:inherit;top:0;right:0;bottom:0;left:0;margin:auto}\n",""]),t.exports=e},function(t,e,n){"use strict";t.exports=function(t){var e=[];return e.toString=function(){return this.map((function(e){var n=function(t,e){var n=t[1]||"",o=t[3];if(!o)return n;if(e&&"function"==typeof btoa){var r=(i=o,s=btoa(unescape(encodeURIComponent(JSON.stringify(i)))),c="sourceMappingURL=data:application/json;charset=utf-8;base64,".concat(s),"/*# ".concat(c," */")),a=o.sources.map((function(t){return"/*# sourceURL=".concat(o.sourceRoot||"").concat(t," */")}));return[n].concat(a).concat([r]).join("\n")}var i,s,c;return[n].join("\n")}(e,t);return e[2]?"@media ".concat(e[2]," {").concat(n,"}"):n})).join("")},e.i=function(t,n,o){"string"==typeof t&&(t=[[null,t,""]]);var r={};if(o)for(var a=0;a<this.length;a++){var i=this[a][0];null!=i&&(r[i]=!0)}for(var s=0;s<t.length;s++){var c=[].concat(t[s]);o&&r[c[0]]||(n&&(c[2]?c[2]="".concat(n," and ").concat(c[2]):c[2]=n),e.push(c))}},e}},function(t,e,n){var o,r,a={},i=(o=function(){return window&&document&&document.all&&!window.atob},function(){return void 0===r&&(r=o.apply(this,arguments)),r}),s=function(t,e){return e?e.querySelector(t):document.querySelector(t)},c=function(t){var e={};return function(t,n){if("function"==typeof t)return t();if(void 0===e[t]){var o=s.call(this,t,n);if(window.HTMLIFrameElement&&o instanceof window.HTMLIFrameElement)try{o=o.contentDocument.head}catch(t){o=null}e[t]=o}return e[t]}}(),d=null,l=0,u=[],f=n(18);function p(t,e){for(var n=0;n<t.length;n++){var o=t[n],r=a[o.id];if(r){r.refs++;for(var i=0;i<r.parts.length;i++)r.parts[i](o.parts[i]);for(;i<o.parts.length;i++)r.parts.push(w(o.parts[i],e))}else{var s=[];for(i=0;i<o.parts.length;i++)s.push(w(o.parts[i],e));a[o.id]={id:o.id,refs:1,parts:s}}}}function m(t,e){for(var n=[],o={},r=0;r<t.length;r++){var a=t[r],i=e.base?a[0]+e.base:a[0],s={css:a[1],media:a[2],sourceMap:a[3]};o[i]?o[i].parts.push(s):n.push(o[i]={id:i,parts:[s]})}return n}function h(t,e){var n=c(t.insertInto);if(!n)throw new Error("Couldn't find a style target. This probably means that the value for the 'insertInto' parameter is invalid.");var o=u[u.length-1];if("top"===t.insertAt)o?o.nextSibling?n.insertBefore(e,o.nextSibling):n.appendChild(e):n.insertBefore(e,n.firstChild),u.push(e);else if("bottom"===t.insertAt)n.appendChild(e);else{if("object"!=typeof t.insertAt||!t.insertAt.before)throw new Error("[Style Loader]\n\n Invalid value for parameter 'insertAt' ('options.insertAt') found.\n Must be 'top', 'bottom', or Object.\n (https://github.com/webpack-contrib/style-loader#insertat)\n");var r=c(t.insertAt.before,n);n.insertBefore(e,r)}}function g(t){if(null===t.parentNode)return!1;t.parentNode.removeChild(t);var e=u.indexOf(t);e>=0&&u.splice(e,1)}function y(t){var e=document.createElement("style");if(void 0===t.attrs.type&&(t.attrs.type="text/css"),void 0===t.attrs.nonce){var o=function(){0;return n.nc}();o&&(t.attrs.nonce=o)}return b(e,t.attrs),h(t,e),e}function b(t,e){Object.keys(e).forEach((function(n){t.setAttribute(n,e[n])}))}function w(t,e){var n,o,r,a;if(e.transform&&t.css){if(!(a="function"==typeof e.transform?e.transform(t.css):e.transform.default(t.css)))return function(){};t.css=a}if(e.singleton){var i=l++;n=d||(d=y(e)),o=C.bind(null,n,i,!1),r=C.bind(null,n,i,!0)}else t.sourceMap&&"function"==typeof URL&&"function"==typeof URL.createObjectURL&&"function"==typeof URL.revokeObjectURL&&"function"==typeof Blob&&"function"==typeof btoa?(n=function(t){var e=document.createElement("link");return void 0===t.attrs.type&&(t.attrs.type="text/css"),t.attrs.rel="stylesheet",b(e,t.attrs),h(t,e),e}(e),o=O.bind(null,n,e),r=function(){g(n),n.href&&URL.revokeObjectURL(n.href)}):(n=y(e),o=L.bind(null,n),r=function(){g(n)});return o(t),function(e){if(e){if(e.css===t.css&&e.media===t.media&&e.sourceMap===t.sourceMap)return;o(t=e)}else r()}}t.exports=function(t,e){if("undefined"!=typeof DEBUG&&DEBUG&&"object"!=typeof document)throw new Error("The style-loader cannot be used in a non-browser environment");(e=e||{}).attrs="object"==typeof e.attrs?e.attrs:{},e.singleton||"boolean"==typeof e.singleton||(e.singleton=i()),e.insertInto||(e.insertInto="head"),e.insertAt||(e.insertAt="bottom");var n=m(t,e);return p(n,e),function(t){for(var o=[],r=0;r<n.length;r++){var i=n[r];(s=a[i.id]).refs--,o.push(s)}t&&p(m(t,e),e);for(r=0;r<o.length;r++){var s;if(0===(s=o[r]).refs){for(var c=0;c<s.parts.length;c++)s.parts[c]();delete a[s.id]}}}};var v,x=(v=[],function(t,e){return v[t]=e,v.filter(Boolean).join("\n")});function C(t,e,n,o){var r=n?"":o.css;if(t.styleSheet)t.styleSheet.cssText=x(e,r);else{var a=document.createTextNode(r),i=t.childNodes;i[e]&&t.removeChild(i[e]),i.length?t.insertBefore(a,i[e]):t.appendChild(a)}}function L(t,e){var n=e.css,o=e.media;if(o&&t.setAttribute("media",o),t.styleSheet)t.styleSheet.cssText=n;else{for(;t.firstChild;)t.removeChild(t.firstChild);t.appendChild(document.createTextNode(n))}}function O(t,e,n){var o=n.css,r=n.sourceMap,a=void 0===e.convertToAbsoluteUrls&&r;(e.convertToAbsoluteUrls||a)&&(o=f(o)),r&&(o+="\n/*# sourceMappingURL=data:application/json;base64,"+btoa(unescape(encodeURIComponent(JSON.stringify(r))))+" */");var i=new Blob([o],{type:"text/css"}),s=t.href;t.href=URL.createObjectURL(i),s&&URL.revokeObjectURL(s)}},function(t,e){t.exports=function(t){var e="undefined"!=typeof window&&window.location;if(!e)throw new Error("fixUrls requires window.location");if(!t||"string"!=typeof t)return t;var n=e.protocol+"//"+e.host,o=n+e.pathname.replace(/\/[^\/]*$/,"/");return t.replace(/url\s*\(((?:[^)(]|\((?:[^)(]+|\([^)(]*\))*\))*)\)/gi,(function(t,e){var r,a=e.trim().replace(/^"(.*)"$/,(function(t,e){return e})).replace(/^'(.*)'$/,(function(t,e){return e}));return/^(#|data:|http:\/\/|https:\/\/|file:\/\/\/|\s*$)/i.test(a)?t:(r=0===a.indexOf("//")?a:0===a.indexOf("/")?n+a:o+a.replace(/^\.\//,""),"url("+JSON.stringify(r)+")")}))}},function(t,e,n){"use strict";n(9).a},function(t,e,n){"use strict";n(11).a}]);
</script>

</body>
</html>
